Bug 445996 - [SOLUTION] The build is broken when xmms-devel is installed and use_xmms = 0
[SOLUTION] The build is broken when xmms-devel is installed and use_xmms = 0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 08:18 EDT by Andy Shevchenko
Modified: 2008-05-14 18:15 EDT (History)
0 users

See Also:
Fixed In Version: 4.5.3-23.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 18:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2008-05-11 08:18:12 EDT
Description of problem:
I don't like xmms at all. I've disabled it in spec file, but I've installed 
xmms-devel by some reason (I'll delete it). The build is broken after that.


Version-Release number of selected component (if applicable):
Last release in all distro versions (FC7-FC9/rawhide).

Additional info:
Just small change condition in the spec reverts back normal build.

There is worked version of the condition.
...
%if !%{use_xmms}
        --without-xmms
%endif
...
Comment 1 Fedora Update System 2008-05-13 11:49:23 EDT
logjam-4.5.3-23.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-05-13 12:00:58 EDT
logjam-4.5.3-23.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-13 12:01:44 EDT
logjam-4.5.3-23.fc9 has been submitted as an update for Fedora 9
Comment 4 Bug Zapper 2008-05-14 06:59:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2008-05-14 18:10:54 EDT
logjam-4.5.3-23.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-14 18:11:50 EDT
logjam-4.5.3-23.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-14 18:15:48 EDT
logjam-4.5.3-23.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.